How to get a newer version of OpenID??

  • Author
    Posts
  • #457871

    coulourblind
    Member

    Hello
    I have one question, because I want to create a link from my wordpress account to my facebook account. But facebook is telling me , that I need a OpenID 2.0 and that my version is a OpenID 1.1. Now , does someone know, how I can install a newer version or what are the next steps to solve the problem.
    Thanks a lot.

    couleurblind

    The blog I need help with is couleurblind.com.

    #458222

    timethief
    Member

    I don’t know how to help you with this. However, I assume that the OpenID site must have a link and instructions for the newer version of OpenID. Have you looked there?

    #458246

    coulourblind
    Member

    Actually I have no idea, where I got my OpenID… next question: where do I find it on my dashboard??? But thanks already timethief for replying!

    #458247

    timethief
    Member

    Here’s a link to the support documentation. I hope it will answer your questions http://en.support.wordpress.com/settings/openid/

The topic ‘How to get a newer version of OpenID??’ is closed to new replies.